.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.885000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.914000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.450876,0.000000,0.000000,0.450876,0,0);-ms-transform:matrix(0.450876,0.000000,0.000000,0.450876,0,0);-webkit-transform:matrix(0.450876,0.000000,0.000000,0.450876,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-3.153000px;}
.ls19{letter-spacing:-1.383000px;}
.ls1a{letter-spacing:-1.023000px;}
.ls10{letter-spacing:-0.753000px;}
.ls17{letter-spacing:0.000000px;}
.ls15{letter-spacing:0.090000px;}
.ls7{letter-spacing:0.165000px;}
.ls9{letter-spacing:0.210000px;}
.ls3{letter-spacing:0.395000px;}
.ls2{letter-spacing:0.400000px;}
.ls16{letter-spacing:0.474000px;}
.ls11{letter-spacing:0.477000px;}
.ls14{letter-spacing:0.480000px;}
.lsa{letter-spacing:0.483000px;}
.ls13{letter-spacing:0.486000px;}
.lsf{letter-spacing:0.489000px;}
.lse{letter-spacing:0.492000px;}
.lsb{letter-spacing:0.495000px;}
.lsc{letter-spacing:0.498000px;}
.ls5{letter-spacing:0.501000px;}
.ls6{letter-spacing:0.504000px;}
.ls8{letter-spacing:0.507000px;}
.ls4{letter-spacing:0.513000px;}
.lsd{letter-spacing:0.516000px;}
.ls1{letter-spacing:0.768000px;}
.ls0{letter-spacing:2.234400px;}
.ls18{letter-spacing:8.952000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws18{word-spacing:-7.977000px;}
.ws16{word-spacing:-0.375000px;}
.ws5{word-spacing:0.000000px;}
.ws4{word-spacing:0.315000px;}
.ws3{word-spacing:0.320000px;}
.ws12{word-spacing:0.489000px;}
.ws14{word-spacing:0.495000px;}
.ws11{word-spacing:0.498000px;}
.ws2{word-spacing:0.625000px;}
.wse{word-spacing:0.738000px;}
.ws10{word-spacing:0.741000px;}
.ws13{word-spacing:0.744000px;}
.wsf{word-spacing:0.747000px;}
.ws7{word-spacing:0.750000px;}
.ws15{word-spacing:0.753000px;}
.ws9{word-spacing:0.756000px;}
.ws8{word-spacing:0.759000px;}
.ws6{word-spacing:0.762000px;}
.wsa{word-spacing:0.765000px;}
.wsb{word-spacing:0.768000px;}
.wsc{word-spacing:1.050000px;}
.wsd{word-spacing:1.059000px;}
.ws1{word-spacing:1.200000px;}
.ws17{word-spacing:1.998000px;}
.ws0{word-spacing:2.100000px;}
._b{margin-left:-10.335000px;}
._c{margin-left:-8.475000px;}
._0{margin-left:-2.839200px;}
._2{margin-left:-1.160000px;}
._3{width:1.245000px;}
._5{width:2.400000px;}
._9{width:4.992000px;}
._8{width:6.256200px;}
._7{width:7.717000px;}
._4{width:9.705000px;}
._a{width:10.950000px;}
._6{width:12.105000px;}
._1{width:15.666000px;}
.fc0{color:rgb(19,20,19);}
.fs4{font-size:15.000000px;}
.fs2{font-size:25.000000px;}
.fs3{font-size:30.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.054105px;}
.y5{bottom:25.962713px;}
.y4{bottom:39.488999px;}
.y5c{bottom:105.243430px;}
.y30{bottom:105.257497px;}
.y5b{bottom:125.983284px;}
.y2f{bottom:125.997351px;}
.y2e{bottom:142.228894px;}
.y5a{bottom:162.954681px;}
.y2d{bottom:162.968748px;}
.y2c{bottom:179.200291px;}
.y2b{bottom:199.940145px;}
.y59{bottom:220.667284px;}
.y2a{bottom:220.679999px;}
.y58{bottom:241.407138px;}
.y29{bottom:241.419853px;}
.y57{bottom:262.146992px;}
.y28{bottom:262.159706px;}
.y56{bottom:282.886846px;}
.y27{bottom:282.899560px;}
.y55{bottom:303.626699px;}
.y26{bottom:303.639414px;}
.y54{bottom:324.366553px;}
.y25{bottom:324.379268px;}
.y53{bottom:345.106407px;}
.y24{bottom:345.119122px;}
.y52{bottom:365.846261px;}
.y23{bottom:365.858976px;}
.y50{bottom:386.586115px;}
.y22{bottom:386.598830px;}
.y7a{bottom:386.599641px;}
.y4e{bottom:386.612356px;}
.y51{bottom:386.631022px;}
.y4f{bottom:391.094696px;}
.y21{bottom:407.338683px;}
.y79{bottom:407.339495px;}
.y4d{bottom:407.352210px;}
.y20{bottom:428.078537px;}
.y78{bottom:428.079349px;}
.y4c{bottom:428.092064px;}
.y1f{bottom:448.818391px;}
.y77{bottom:448.819203px;}
.y4b{bottom:448.831918px;}
.y1e{bottom:469.558245px;}
.y76{bottom:469.559057px;}
.y4a{bottom:469.571771px;}
.y1d{bottom:485.789788px;}
.y1c{bottom:506.529642px;}
.y75{bottom:506.530453px;}
.y49{bottom:506.543168px;}
.y1b{bottom:527.269496px;}
.y74{bottom:527.270307px;}
.y48{bottom:527.283022px;}
.y1a{bottom:543.501039px;}
.y19{bottom:564.240892px;}
.y73{bottom:564.241704px;}
.y47{bottom:564.254419px;}
.y18{bottom:584.980746px;}
.y72{bottom:584.981558px;}
.y46{bottom:584.994273px;}
.y17{bottom:601.212289px;}
.y16{bottom:621.952143px;}
.y71{bottom:621.952955px;}
.y45{bottom:621.965669px;}
.y70{bottom:642.692808px;}
.y44{bottom:642.705523px;}
.y6f{bottom:658.924351px;}
.y43{bottom:658.937066px;}
.y15{bottom:675.155083px;}
.y6e{bottom:675.155894px;}
.y42{bottom:675.168609px;}
.y14{bottom:695.894936px;}
.y6d{bottom:695.895748px;}
.y41{bottom:695.908463px;}
.y13{bottom:716.634790px;}
.y12{bottom:737.374644px;}
.y6c{bottom:737.376808px;}
.y40{bottom:737.389523px;}
.y11{bottom:758.114498px;}
.y6b{bottom:758.116662px;}
.y3f{bottom:758.129377px;}
.y10{bottom:778.854352px;}
.y6a{bottom:778.856516px;}
.y3e{bottom:778.869231px;}
.yf{bottom:799.594206px;}
.y69{bottom:799.596370px;}
.y3d{bottom:799.609085px;}
.ye{bottom:820.334060px;}
.y68{bottom:820.336224px;}
.y3c{bottom:820.348939px;}
.yd{bottom:841.073914px;}
.y67{bottom:841.076078px;}
.y3b{bottom:841.088792px;}
.yc{bottom:861.813767px;}
.y66{bottom:861.815932px;}
.y3a{bottom:861.828646px;}
.yb{bottom:882.553621px;}
.y65{bottom:882.555785px;}
.y39{bottom:882.568500px;}
.ya{bottom:903.293475px;}
.y64{bottom:903.295639px;}
.y38{bottom:903.308354px;}
.y9{bottom:924.033329px;}
.y63{bottom:924.035493px;}
.y37{bottom:924.048208px;}
.y62{bottom:944.775347px;}
.y36{bottom:944.788062px;}
.y8{bottom:961.004726px;}
.y61{bottom:961.006890px;}
.y35{bottom:961.019605px;}
.y60{bottom:981.746744px;}
.y34{bottom:981.759458px;}
.y7{bottom:997.976122px;}
.y5f{bottom:997.978287px;}
.y33{bottom:997.991001px;}
.y5e{bottom:1018.718141px;}
.y32{bottom:1018.730855px;}
.y6{bottom:1034.947519px;}
.y5d{bottom:1034.949683px;}
.y31{bottom:1034.962398px;}
.y3{bottom:1289.152237px;}
.y2{bottom:1345.300750px;}
.h8{height:10.215000px;}
.h5{height:17.025000px;}
.h7{height:20.430000px;}
.h6{height:20.610000px;}
.h4{height:32.688000px;}
.h3{height:57.204000px;}
.h1{height:1380.582894px;}
.h2{height:1431.389427px;}
.h0{height:1431.443532px;}
.w1{width:905.359390px;}
.w2{width:955.945897px;}
.w0{width:956.000000px;}
.x1{left:0.054103px;}
.x0{left:50.498133px;}
.x15{left:52.714913px;}
.xc{left:58.657010px;}
.xa{left:59.663366px;}
.xb{left:61.657140px;}
.xe{left:62.888032px;}
.x1f{left:67.967153px;}
.xd{left:69.176403px;}
.x1c{left:72.321264px;}
.x17{left:78.309351px;}
.x8{left:84.259564px;}
.x5{left:93.285654px;}
.x13{left:98.912589px;}
.x1e{left:102.839270px;}
.x14{left:108.826004px;}
.x19{left:110.818426px;}
.x6{left:114.471876px;}
.x9{left:115.514752px;}
.x7{left:120.991545px;}
.x12{left:122.303595px;}
.x2{left:125.197138px;}
.x3{left:127.753245px;}
.x18{left:137.603177px;}
.x20{left:142.246751px;}
.x11{left:143.691358px;}
.x4{left:146.659025px;}
.x16{left:149.764660px;}
.x10{left:152.912227px;}
.x1a{left:154.406882px;}
.x1b{left:161.907207px;}
.xf{left:169.903947px;}
.x1d{left:170.995518px;}
.x21{left:219.905215px;}
.x22{left:351.787132px;}
.x23{left:355.499827px;}
.x24{left:356.825583px;}
.x25{left:364.359003px;}
.x26{left:381.785187px;}
.x27{left:385.497521px;}
.x28{left:386.823458px;}
.x29{left:394.356878px;}
.x2a{left:411.783062px;}
.x2b{left:415.495577px;}
.x2c{left:416.821513px;}
.x2d{left:424.354753px;}
.x2e{left:556.693227px;}
.x2f{left:688.491732px;}
.x30{left:692.204246px;}
.x31{left:693.530183px;}
.x32{left:701.063422px;}
.x33{left:718.489607px;}
.x34{left:722.202301px;}
.x35{left:723.528058px;}
.x36{left:731.061478px;}
.x37{left:748.487482px;}
.x38{left:752.199996px;}
.x39{left:753.525933px;}
.x3a{left:761.059172px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-2.331017pt;}
.ls19{letter-spacing:-1.022454pt;}
.ls1a{letter-spacing:-0.756305pt;}
.ls10{letter-spacing:-0.556694pt;}
.ls17{letter-spacing:0.000000pt;}
.ls15{letter-spacing:0.066537pt;}
.ls7{letter-spacing:0.121985pt;}
.ls9{letter-spacing:0.155253pt;}
.ls3{letter-spacing:0.292024pt;}
.ls2{letter-spacing:0.295721pt;}
.ls16{letter-spacing:0.350429pt;}
.ls11{letter-spacing:0.352647pt;}
.ls14{letter-spacing:0.354865pt;}
.lsa{letter-spacing:0.357083pt;}
.ls13{letter-spacing:0.359300pt;}
.lsf{letter-spacing:0.361518pt;}
.lse{letter-spacing:0.363736pt;}
.lsb{letter-spacing:0.365954pt;}
.lsc{letter-spacing:0.368172pt;}
.ls5{letter-spacing:0.370390pt;}
.ls6{letter-spacing:0.372608pt;}
.ls8{letter-spacing:0.374826pt;}
.ls4{letter-spacing:0.379262pt;}
.lsd{letter-spacing:0.381479pt;}
.ls1{letter-spacing:0.567783pt;}
.ls0{letter-spacing:1.651895pt;}
.ls18{letter-spacing:6.618225pt;}
.ws18{word-spacing:-5.897406pt;}
.ws16{word-spacing:-0.277238pt;}
.ws5{word-spacing:0.000000pt;}
.ws4{word-spacing:0.232880pt;}
.ws3{word-spacing:0.236576pt;}
.ws12{word-spacing:0.361518pt;}
.ws14{word-spacing:0.365954pt;}
.ws11{word-spacing:0.368172pt;}
.ws2{word-spacing:0.462063pt;}
.wse{word-spacing:0.545604pt;}
.ws10{word-spacing:0.547822pt;}
.ws13{word-spacing:0.550040pt;}
.wsf{word-spacing:0.552258pt;}
.ws7{word-spacing:0.554476pt;}
.ws15{word-spacing:0.556694pt;}
.ws9{word-spacing:0.558912pt;}
.ws8{word-spacing:0.561130pt;}
.ws6{word-spacing:0.563348pt;}
.wsa{word-spacing:0.565565pt;}
.wsb{word-spacing:0.567783pt;}
.wsc{word-spacing:0.776266pt;}
.wsd{word-spacing:0.782920pt;}
.ws1{word-spacing:0.887162pt;}
.ws17{word-spacing:1.477124pt;}
.ws0{word-spacing:1.552533pt;}
._b{margin-left:-7.640678pt;}
._c{margin-left:-6.265578pt;}
._0{margin-left:-2.099024pt;}
._2{margin-left:-0.857589pt;}
._3{width:0.920430pt;}
._5{width:1.774323pt;}
._9{width:3.690592pt;}
._8{width:4.625217pt;}
._7{width:5.705188pt;}
._4{width:7.174919pt;}
._a{width:8.095349pt;}
._6{width:8.949242pt;}
._1{width:11.581893pt;}
.fs4{font-size:11.089519pt;}
.fs2{font-size:18.482531pt;}
.fs3{font-size:22.179038pt;}
.fs1{font-size:35.486460pt;}
.fs0{font-size:62.101305pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.040000pt;}
.y5{bottom:19.194267pt;}
.y4{bottom:29.194267pt;}
.y5c{bottom:77.806600pt;}
.y30{bottom:77.817000pt;}
.y5b{bottom:93.139600pt;}
.y2f{bottom:93.150000pt;}
.y2e{bottom:105.150000pt;}
.y5a{bottom:120.472600pt;}
.y2d{bottom:120.483000pt;}
.y2c{bottom:132.483000pt;}
.y2b{bottom:147.816000pt;}
.y59{bottom:163.139600pt;}
.y2a{bottom:163.149000pt;}
.y58{bottom:178.472600pt;}
.y29{bottom:178.482000pt;}
.y57{bottom:193.805600pt;}
.y28{bottom:193.815000pt;}
.y56{bottom:209.138600pt;}
.y27{bottom:209.148000pt;}
.y55{bottom:224.471600pt;}
.y26{bottom:224.481000pt;}
.y54{bottom:239.804600pt;}
.y25{bottom:239.814000pt;}
.y53{bottom:255.137600pt;}
.y24{bottom:255.147000pt;}
.y52{bottom:270.470600pt;}
.y23{bottom:270.480000pt;}
.y50{bottom:285.803600pt;}
.y22{bottom:285.813000pt;}
.y7a{bottom:285.813600pt;}
.y4e{bottom:285.823000pt;}
.y51{bottom:285.836800pt;}
.y4f{bottom:289.136800pt;}
.y21{bottom:301.146000pt;}
.y79{bottom:301.146600pt;}
.y4d{bottom:301.156000pt;}
.y20{bottom:316.479000pt;}
.y78{bottom:316.479600pt;}
.y4c{bottom:316.489000pt;}
.y1f{bottom:331.812000pt;}
.y77{bottom:331.812600pt;}
.y4b{bottom:331.822000pt;}
.y1e{bottom:347.145000pt;}
.y76{bottom:347.145600pt;}
.y4a{bottom:347.155000pt;}
.y1d{bottom:359.145000pt;}
.y1c{bottom:374.478000pt;}
.y75{bottom:374.478600pt;}
.y49{bottom:374.488000pt;}
.y1b{bottom:389.811000pt;}
.y74{bottom:389.811600pt;}
.y48{bottom:389.821000pt;}
.y1a{bottom:401.811000pt;}
.y19{bottom:417.144000pt;}
.y73{bottom:417.144600pt;}
.y47{bottom:417.154000pt;}
.y18{bottom:432.477000pt;}
.y72{bottom:432.477600pt;}
.y46{bottom:432.487000pt;}
.y17{bottom:444.477000pt;}
.y16{bottom:459.810000pt;}
.y71{bottom:459.810600pt;}
.y45{bottom:459.820000pt;}
.y70{bottom:475.143600pt;}
.y44{bottom:475.153000pt;}
.y6f{bottom:487.143600pt;}
.y43{bottom:487.153000pt;}
.y15{bottom:499.143000pt;}
.y6e{bottom:499.143600pt;}
.y42{bottom:499.153000pt;}
.y14{bottom:514.476000pt;}
.y6d{bottom:514.476600pt;}
.y41{bottom:514.486000pt;}
.y13{bottom:529.809000pt;}
.y12{bottom:545.142000pt;}
.y6c{bottom:545.143600pt;}
.y40{bottom:545.153000pt;}
.y11{bottom:560.475000pt;}
.y6b{bottom:560.476600pt;}
.y3f{bottom:560.486000pt;}
.y10{bottom:575.808000pt;}
.y6a{bottom:575.809600pt;}
.y3e{bottom:575.819000pt;}
.yf{bottom:591.141000pt;}
.y69{bottom:591.142600pt;}
.y3d{bottom:591.152000pt;}
.ye{bottom:606.474000pt;}
.y68{bottom:606.475600pt;}
.y3c{bottom:606.485000pt;}
.yd{bottom:621.807000pt;}
.y67{bottom:621.808600pt;}
.y3b{bottom:621.818000pt;}
.yc{bottom:637.140000pt;}
.y66{bottom:637.141600pt;}
.y3a{bottom:637.151000pt;}
.yb{bottom:652.473000pt;}
.y65{bottom:652.474600pt;}
.y39{bottom:652.484000pt;}
.ya{bottom:667.806000pt;}
.y64{bottom:667.807600pt;}
.y38{bottom:667.817000pt;}
.y9{bottom:683.139000pt;}
.y63{bottom:683.140600pt;}
.y37{bottom:683.150000pt;}
.y62{bottom:698.473600pt;}
.y36{bottom:698.483000pt;}
.y8{bottom:710.472000pt;}
.y61{bottom:710.473600pt;}
.y35{bottom:710.483000pt;}
.y60{bottom:725.806600pt;}
.y34{bottom:725.816000pt;}
.y7{bottom:737.805000pt;}
.y5f{bottom:737.806600pt;}
.y33{bottom:737.816000pt;}
.y5e{bottom:753.139600pt;}
.y32{bottom:753.149000pt;}
.y6{bottom:765.138000pt;}
.y5d{bottom:765.139600pt;}
.y31{bottom:765.149000pt;}
.y3{bottom:953.071867pt;}
.y2{bottom:994.582533pt;}
.h8{height:7.551962pt;}
.h5{height:12.586604pt;}
.h7{height:15.103925pt;}
.h6{height:15.236999pt;}
.h4{height:24.166279pt;}
.h3{height:42.290989pt;}
.h1{height:1020.666667pt;}
.h2{height:1058.228000pt;}
.h0{height:1058.268000pt;}
.w1{width:669.333333pt;}
.w2{width:706.732001pt;}
.w0{width:706.772000pt;}
.x1{left:0.039999pt;}
.x0{left:37.333333pt;}
.x15{left:38.972201pt;}
.xc{left:43.365201pt;}
.xa{left:44.109201pt;}
.xb{left:45.583201pt;}
.xe{left:46.493201pt;}
.x1f{left:50.248201pt;}
.xd{left:51.142201pt;}
.x1c{left:53.467201pt;}
.x17{left:57.894201pt;}
.x8{left:62.293201pt;}
.x5{left:68.966201pt;}
.x13{left:73.126201pt;}
.x1e{left:76.029201pt;}
.x14{left:80.455201pt;}
.x19{left:81.928201pt;}
.x6{left:84.629201pt;}
.x9{left:85.400201pt;}
.x7{left:89.449201pt;}
.x12{left:90.419201pt;}
.x2{left:92.558401pt;}
.x3{left:94.448135pt;}
.x18{left:101.730201pt;}
.x20{left:105.163201pt;}
.x11{left:106.231201pt;}
.x4{left:108.425201pt;}
.x16{left:110.721201pt;}
.x10{left:113.048201pt;}
.x1a{left:114.153201pt;}
.x1b{left:119.698201pt;}
.xf{left:125.610201pt;}
.x1d{left:126.417201pt;}
.x21{left:162.576201pt;}
.x22{left:260.076668pt;}
.x23{left:262.821468pt;}
.x24{left:263.801601pt;}
.x25{left:269.371068pt;}
.x26{left:282.254268pt;}
.x27{left:284.998801pt;}
.x28{left:285.979068pt;}
.x29{left:291.548535pt;}
.x2a{left:304.431735pt;}
.x2b{left:307.176401pt;}
.x2c{left:308.156668pt;}
.x2d{left:313.726001pt;}
.x2e{left:411.564001pt;}
.x2f{left:509.002801pt;}
.x30{left:511.747468pt;}
.x31{left:512.727735pt;}
.x32{left:518.297068pt;}
.x33{left:531.180268pt;}
.x34{left:533.925068pt;}
.x35{left:534.905201pt;}
.x36{left:540.474668pt;}
.x37{left:553.357735pt;}
.x38{left:556.102401pt;}
.x39{left:557.082668pt;}
.x3a{left:562.652001pt;}
}
